<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

</head>

<body>
    <div>
        <div class="create-checklist">
            <h1>Trello Demo</h1>
            <input id='text-input' type="text">
            <label for='text-input'>Add New Item</label>
        </div>

        <!-- <div class="card-container">

        </div> -->
        <div class="listItem-container">
            
        </div>
    </div>
    <script src="index.js"></script>
</body>

</html>